<?php
$mod_strings = array (
  'LBL_LOADING' => 'ultricies',
  'LBL_HIDEOPTIONS' => 'bibendum sociosqu',
  'LBL_DELETE' => 'enim',
  'LBL_POWERED_BY_SUGAR' => 'pulvinar sociis nullam',
  'LBL_ROLE' => 'placerat',
  'help' => 
  array (
    'package' => 
    array (
      'create' => 'Provide a <b>Name</b> for the package. The name must start with a letter and may only consist of letters, numbers, and underscores. No spaces or other special characters may be used. (Example: HR_Management)<br/><br/> You can provide <b>Author</b> and <b>Description</b> information for package. <br/><br/>Click <b>Save</b> to create the package.',
      'modify' => 'The properties and possible actions for the <b>Package</b> appear here.<br><br>You can modify the <b>Name</b>, <b>Author</b> and <b>Description</b> of the package, as well as view and customize all of the modules contained within the package.<br><br>Click <b>New Module</b> to create a module for the package.<br><br>If the package contains at least one module, you can <b>Publish</b> and <b>Deploy</b> the package, as well as <b>Export</b> the customizations made in the package.',
      'name' => 'This is the <b>Name</b> of the current package. <br/><br/>The name must start with a letter and may only consist of letters, numbers, and underscores. No spaces or other special characters may be used. (Example: HR_Management)',
      'author' => 'This is the <b>Author</b> that is displayed during installation as the name of the entity that created the package.<br><br>The Author could be either an individual or a company.',
      'description' => 'This is the <b>Description</b> of the package that is displayed during installation.',
      'publishbtn' => 'Click <b>Publish</b> to save all entered data and to create a .zip file that is an installable version of the package.<br><br>Use <b>Module Loader</b> to upload the .zip file and install the package.',
      'deploybtn' => 'Click <b>Deploy</b> to save all entered data and to install the package, including all modules, in the current instance.',
      'duplicatebtn' => 'Click <b>Duplicate</b> to copy the contents of the package into a new package and to display the new package. <br/><br/>For the new package, a new name will be generated automatically by appending a number to the end of the name of the package used to create the new one. You can rename the new package by entering a new <b>Name</b> and clicking <b>Save</b>.',
      'exportbtn' => 'Click <b>Export</b> to create a .zip file containing the customizations made in the package.<br><br> The generated file is not an installable version of the package.<br><br>Use <b>Module Loader</b> to import the .zip file and to have the package, including customizations, appear in Module Builder.',
      'deletebtn' => 'Click <b>Delete</b> to delete this package and all files related to this package.',
      'savebtn' => 'Click <b>Save</b> to save all entered data related to the package.',
      'existing_module' => 'Click the <b>Module</b> icon to edit the properties and customize the fields, relationships and layouts associated with the module.',
      'new_module' => 'Click <b>New Module</b> to create a new module for this package.',
      'key' => 'This 5-letter, alphanumeric <b>Key</b> will be used to prefix all directories, class names and database tables for all of the modules in the current package.<br><br>The key is used in an effort to achieve table name uniqueness.',
      'readme' => 'Click to add <b>Readme</b> text for this package.<br><br>The Readme will be available at the time of installation.',
    ),
    'main' => 
    array (
    ),
    'module' => 
    array (
      'create' => 'Provide a <b>Name</b> for the module. The <b>Label</b> that you provide will appear in the navigation tab. <br/><br/>Choose to display a navigation tab for the module by checking the <b>Navigation Tab</b> checkbox.<br/><br/>Check the <b>Team Security</b> checkbox to have a Team selection field within the module records. <br/><br/>Then choose the type of module you would like to create. <br/><br/>Select a template type. Each template contains a specific set of fields, as well as pre-defined layouts, to use as a basis for your module. <br/><br/>Click <b>Save</b> to create the module.',
      'modify' => 'You can change the module properties or customize the <b>Fields</b>, <b>Relationships</b> and <b>Layouts</b> related to the module.',
      'importable' => 'Checking the <b>Importable</b> checkbox will enable importing for this module.<br><br>A link to the Import Wizard will appear in the Shortcuts panel in the module.  The Import Wizard facilitates importing of data from external sources into the custom module.',
      'team_security' => 'Checking the <b>Team Security</b> checkbox will enable team security for this module.  <br/><br/>If team security is enabled, the Team selection field will appear within the records in the module ',
      'reportable' => 'Checking this box will allow this module to have reports run against it.',
      'assignable' => 'Checking this box will allow a record in this module to be assigned to a selected user.',
      'has_tab' => 'Checking <b>Navigation Tab</b> will provide a navigation tab for the module.',
      'acl' => 'Checking this box will enable Access Controls on this module, including Field Level Security.',
      'studio' => 'Checking this box will allow administrators to customize this module within Studio.',
      'audit' => 'Checking this box will enable Auditing for this module. Changes to certain fields will be recorded so that administrators can review the change history.',
      'viewfieldsbtn' => 'Click <b>View Fields</b> to view the fields associated with the module and to create and edit custom fields.',
      'viewrelsbtn' => 'Click <b>View Relationships</b> to view the relationships associated with this module and to create new relationships.',
      'viewlayoutsbtn' => 'Click <b>View Layouts</b> to view the layouts for the module and to customize the field arrangement within the layouts.',
      'viewmobilelayoutsbtn' => 'Click <b>View Mobile Layouts</b> to view the mobile layouts for the module and to customize the field arrangement within the layouts.',
      'duplicatebtn' => 'Click <b>Duplicate</b> to copy the properties of the module into a new module and to display the new module. <br/><br/>For the new module, a new name will be generated automatically by appending a number to the end of the name of the module used to create the new one.',
      'deletebtn' => 'Click <b>Delete</b> to delete this module.',
      'name' => 'This is the <b>Name</b> of the current module.<br/><br/>The name must be alphanumeric and must start with a letter and contain no spaces. (Example: HR_Management)',
      'label' => 'This is the <b>Label</b> that will appear in the navigation tab for the module. ',
      'savebtn' => 'Click <b>Save</b> to save all entered data related to the module.',
      'type_basic' => 'The <b>Basic</b> template type provides basic fields, such as the Name, Assigned to, Team, Date Created and Description fields.',
      'type_company' => 'The <b>Company</b> template type provides organization-specific fields, such as Company Name, Industry and Billing Address.<br/><br/>Use this template to create modules that are similar to the standard Accounts module.',
      'type_issue' => 'The <b>Issue</b> template type provides case- and bug-specific fields, such as Number, Status, Priority and Description.<br/><br/>Use this template to create modules that are similar to the standard Cases and Bug Tracker modules.',
      'type_person' => 'The <b>Person</b> template type provides individual-specific fields, such as Salutation, Title, Name, Address and Phone Number.<br/><br/>Use this template to create modules that are similar to the standard Contacts and Leads modules.',
      'type_sale' => 'The <b>Sale</b> template type provides opportunity specific fields, such as Lead Source, Stage, Amount and Probability. <br/><br/>Use this template to create modules that are similar to the standard Opportunities module.',
      'type_file' => 'The <b>File</b> template provides Document specific fields, such as File Name, Document type, and Publish Date.<br><br>Use this template to create modules that are similar to the standard Documents module.',
    ),
    'dropdowns' => 
    array (
      'default' => 'All of the <b>Dropdowns</b> for the application are listed here.<br><br>The dropdowns can be used for dropdown fields in any module.<br><br>To make changes to an existing dropdown, click on the dropdown name.<br><br>Click <b>Add Dropdown</b> to create a new dropdown.',
      'editdropdown' => 'Dropdown lists can be used for standard or custom dropdown fields in any module.<br><br>Provide a <b>Name</b> for the dropdown list.<br><br>If any language packs are installed in the application, you can select the <b>Language</b> to use for the list items.<br><br>In the <b>Item Name</b> field, provide a name for the option in the dropdown list.  This name will not appear in the dropdown list that is visible to users.<br><br>In the <b>Display Label</b> field, provide a label that will be visible to users.<br><br>After providing the item name and display label, click <b>Add</b> to add the item to the dropdown list.<br><br>To reorder the items in the list, drag and drop items into the desired positions.<br><br>To edit the display label of an item, click the <b>Edit icon</b>, and enter a new label. To delete an item from the dropdown list, click the <b>Delete icon</b>.<br><br>To undo a change made to a display label, click <b>Undo</b>.  To redo a change that was undone, click <b>Redo</b>.<br><br>Click <b>Save</b> to save the dropdown list.',
    ),
    'subPanelEditor' => 
    array (
      'modify' => 'All of the fields that can be displayed in the <b>Subpanel</b> appear here.<br><br>The <b>Default</b> column contains the fields that are displayed in the Subpanel.<br/><br/>The <b>Hidden</b> column contains fields that can be added to the Default column.<br/><br/><!--not_in_theme!--><img src="themes/default/images/SugarLogic/icon_dependent.png"/>Indicates a Dependent field that may or may not be visible based on the value of a formula.<br/><!--not_in_theme!--><img src="themes/default/images/SugarLogic/icon_calculated.png" /> Indicates a Calculated field whose value will be automatically determined based on a formula.',
      'savebtn' => 'Click <b>Save & Deploy</b> to save changes you made and to make them active within the module.',
      'historyBtn' => 'Click <b>View History</b> to view and restore a previously saved layout from the history.',
      'historyRestoreDefaultLayout' => 'Click <b>Restore Default Layout</b> to restore a view to its original layout.',
      'Hidden' => '<b>Hidden</b> fields do not appear in the subpanel.',
      'Default' => '<b>Default</b> fields appear in the subpanel.',
    ),
    'listViewEditor' => 
    array (
      'modify' => 'All of the fields that can be displayed in the <b>ListView</b> appear here.<br><br>The <b>Default</b> column contains the fields that are displayed in the ListView by default.<br/><br/>The <b>Available</b> column contains fields that a user can select in the Search to create a custom ListView. <br/><br/>The <b>Hidden</b> column contains fields that can be added to the Default or Available column.<br/><br/><!--not_in_theme!--><img src="themes/default/images/SugarLogic/icon_dependent.png"/>Indicates a Dependent field that may or may not be visible based on the value of a formula.<br/><!--not_in_theme!--><img src="themes/default/images/SugarLogic/icon_calculated.png" /> Indicates a Calculated field whose value will be automatically determined based on a formula.',
      'savebtn' => 'Click <b>Save & Deploy</b> to save changes you made and to make them active within the module.',
      'historyBtn' => 'Click <b>View History</b> to view and restore a previously saved layout from the history.<br><br><b>Restore</b> within <b>View History</b> restores the field placement within previously saved layouts. To change field labels, click the Edit icon next to each field.',
      'historyRestoreDefaultLayout' => 'Click <b>Restore Default Layout</b> to restore a view to its original layout.<br><br><b>Restore Default Layout</b> only restores the field placement within the original layout. To change field labels, click the Edit icon next to each field.',
      'Hidden' => '<b>Hidden</b> fields not currently available for users to see in ListViews.',
      'Available' => '<b>Available</b> fields are not shown by default, but can be added to ListViews by users.',
      'Default' => '<b>Default</b> fields appear in ListViews that are not customized by users.',
    ),
    'popupListViewEditor' => 
    array (
      'modify' => 'All of the fields that can be displayed in the <b>ListView</b> appear here.<br><br>The <b>Default</b> column contains the fields that are displayed in the ListView by default.<br/><br/>The <b>Hidden</b> column contains fields that can be added to the Default or Available column.<br/><br/><!--not_in_theme!--><img src="themes/default/images/SugarLogic/icon_dependent.png"/>Indicates a Dependent field that may or may not be visible based on the value of a formula.<br/><!--not_in_theme!--><img src="themes/default/images/SugarLogic/icon_calculated.png" /> Indicates a Calculated field whose value will be automatically determined based on a formula.',
      'savebtn' => 'Click <b>Save & Deploy</b> to save changes you made and to make them active within the module.',
      'historyBtn' => 'Click <b>View History</b> to view and restore a previously saved layout from the history.<br><br><b>Restore</b> within <b>View History</b> restores the field placement within previously saved layouts. To change field labels, click the Edit icon next to each field.',
      'historyRestoreDefaultLayout' => 'Click <b>Restore Default Layout</b> to restore a view to its original layout.<br><br><b>Restore Default Layout</b> only restores the field placement within the original layout. To change field labels, click the Edit icon next to each field.',
      'Hidden' => '<b>Hidden</b> fields not currently available for users to see in ListViews.',
      'Default' => '<b>Default</b> fields appear in ListViews that are not customized by users.',
    ),
    'searchViewEditor' => 
    array (
      'modify' => 'All of the fields that can be displayed in the <b>Search</b> form appear here.<br><br>The <b>Default</b> column contains the fields that will be displayed in the Search form.<br/><br/>The <b>Hidden</b> column contains fields available for you as an admin to add to the Search form.<br/><br/><!--not_in_theme!--><img src="themes/default/images/SugarLogic/icon_dependent.png"/>Indicates a Dependent field that may or may not be visible based on the value of a formula.<br/><!--not_in_theme!--><img src="themes/default/images/SugarLogic/icon_calculated.png" /> Indicates a Calculated field whose value will be automatically determined based on a formula.<br/><br/>This configuration applies to popup search layout in legacy modules only.',
      'savebtn' => 'Clicking <b>Save & Deploy</b> will save all changes and make them active',
      'Hidden' => '<b>Hidden</b> fields do not appear in the Search.',
      'historyBtn' => 'Click <b>View History</b> to view and restore a previously saved layout from the history.<br><br><b>Restore</b> within <b>View History</b> restores the field placement within previously saved layouts. To change field labels, click the Edit icon next to each field.',
      'historyRestoreDefaultLayout' => 'Click <b>Restore Default Layout</b> to restore a view to its original layout.<br><br><b>Restore Default Layout</b> only restores the field placement within the original layout. To change field labels, click the Edit icon next to each field.',
      'Default' => '<b>Default</b> fields appear in the Search.',
    ),
    'layoutEditor' => 
    array (
      'defaultdetailview' => 'The <b>Layout</b> area contains the fields that are currently displayed within the <b>DetailView</b>.<br/><br/>The <b>Toolbox</b> contains the <b>Recycle Bin</b> and the fields and layout elements that can be added to the layout.<br><br>Make changes to the layout by dragging and dropping elements and fields between the <b>Toolbox</b> and the <b>Layout</b> and within the layout itself.<br><br>To remove a field from the layout, drag the field to the <b>Recycle Bin</b>. The field will then be available in the Toolbox to add to the layout.<br/><br/><!--not_in_theme!--><img src="themes/default/images/SugarLogic/icon_dependent.png"/>Indicates a Dependent field that may or may not be visible based on the value of a formula.<br/><!--not_in_theme!--><img src="themes/default/images/SugarLogic/icon_calculated.png" /> Indicates a Calculated field whose value will be automatically determined based on a formula.',
      'defaultquickcreate' => 'The <b>Layout</b> area contains the fields that are currently displayed within the <b>QuickCreate</b> form.<br><br>The QuickCreate form appears in the subpanels for the module when the Create button is clicked.<br/><br/>The <b>Toolbox</b> contains the <b>Recycle Bin</b> and the fields and layout elements that can be added to the layout.<br><br>Make changes to the layout by dragging and dropping elements and fields between the <b>Toolbox</b> and the <b>Layout</b> and within the layout itself.<br><br>To remove a field from the layout, drag the field to the <b>Recycle Bin</b>. The field will then be available in the Toolbox to add to the layout.<br/><br/><!--not_in_theme!--><img src="themes/default/images/SugarLogic/icon_dependent.png"/>Indicates a Dependent field that may or may not be visible based on the value of a formula.<br/><!--not_in_theme!--><img src="themes/default/images/SugarLogic/icon_calculated.png" /> Indicates a Calculated field whose value will be automatically determined based on a formula.',
      'default' => 'The <b>Layout</b> area contains the fields that are currently displayed within the <b>EditView</b>.<br/><br/>The <b>Toolbox</b> contains the <b>Recycle Bin</b> and the fields and layout elements that can be added to the layout.<br><br>Make changes to the layout by dragging and dropping elements and fields between the <b>Toolbox</b> and the <b>Layout</b> and within the layout itself.<br><br>To remove a field from the layout, drag the field to the <b>Recycle Bin</b>. The field will then be available in the Toolbox to add to the layout.<br/><br/><!--not_in_theme!--><img src="themes/default/images/SugarLogic/icon_dependent.png"/>Indicates a Dependent field that may or may not be visible based on the value of a formula.<br/><!--not_in_theme!--><img src="themes/default/images/SugarLogic/icon_calculated.png" /> Indicates a Calculated field whose value will be automatically determined based on a formula.',
      'defaultrecordview' => 'The <b>Layout</b> area contains the fields that are currently displayed within the <b>Record View</b>.<br/><br/>The <b>Toolbox</b> contains the <b>Recycle Bin</b> and the fields and layout elements that can be added to the layout.<br><br>Make changes to the layout by dragging and dropping elements and fields between the <b>Toolbox</b> and the <b>Layout</b> and within the layout itself.<br><br>To remove a field from the layout, drag the field to the <b>Recycle Bin</b>. The field will then be available in the Toolbox to add to the layout.<br/><br/><!--not_in_theme!--><img src="themes/default/images/SugarLogic/icon_dependent.png"/>Indicates a Dependent field that may or may not be visible based on the value of a formula.<br/><!--not_in_theme!--><img src="themes/default/images/SugarLogic/icon_calculated.png" /> Indicates a Calculated field whose value will be automatically determined based on a formula.',
      'saveBtn' => 'Click <b>Save</b> to preserve the changes you made to the layout since the last time you saved it.<br><br>The changes will not be displayed in the module until you Deploy the saved changes.',
      'historyBtn' => 'Click <b>View History</b> to view and restore a previously saved layout from the history.<br><br><b>Restore</b> within <b>View History</b> restores the field placement within previously saved layouts. To change field labels, click the Edit icon next to each field.',
      'historyRestoreDefaultLayout' => 'Click <b>Restore Default Layout</b> to restore a view to its original layout.<br><br><b>Restore Default Layout</b> only restores the field placement within the original layout. To change field labels, click the Edit icon next to each field.',
      'publishBtn' => 'Click <b>Save & Deploy</b> to save all changes you made to the layout since the last time you saved it, and to make the changes active in the module.<br><br>The layout will immediately be displayed in the module.',
      'toolbox' => 'The <b>Toolbox</b> contains the <b>Recycle Bin</b>, additional layout elements and the set of available fields to add to the layout.<br/><br/>The layout elements and fields in the Toolbox can be dragged and dropped into the layout, and the layout elements and fields can be dragged and dropped from the layout into the Toolbox.<br><br>The layout elements are <b>Panels</b> and <b>Rows</b>. Adding a new row or a new panel to the layout provides additional locations in the layout for fields.<br/><br/>Drag and drop any of the fields in the Toolbox or layout onto a occupied field position to swap the locations of the two fields.<br/><br/>The <b>Filler</b> field creates blank space in the layout where it is placed.',
      'panels' => 'The <b>Layout</b> area provides a view of how the layout will appear within the module when the changes made to the layout are deployed.<br/><br/>You can reposition fields, rows and panels by dragging and dropping them in the desired location.<br/><br/>Remove elements by dragging and dropping them in the <b>Recycle Bin</b> in the Toolbox, or add new elements and fields by dragging them from the <b>Toolbox</b>s and dropping them in the desired location in the layout.',
      'delete' => 'Drag and drop any element here to remove it from the layout',
      'property' => 'Edit the <b>Label</b> displayed for this field.<br><br><b>Width</b> provide a width value in pixels for Sidecar modules and as a percentage of the table width for backward compatible modules.',
    ),
    'fieldsEditor' => 
    array (
      'default' => 'The <b>Fields</b> that are available for the module are listed here by Field Name.<br><br>Custom fields created for the module appear above the fields that are available for the module by default.<br><br>To edit a field, click the <b>Field Name</b>.<br/><br/>To create a new field, click <b>Add Field</b>.',
      'mbDefault' => 'The <b>Fields</b> that are available for the module are listed here by Field Name.<br><br>To configure the properties for a field, click the Field Name.<br><br>To create a new field, click <b>Add Field</b>. The label along with the other properties of the new field can be edited after creation by clicking the Field Name.<br><br>After the module is deployed, the new fields created in Module Builder are regarded as standard fields in the deployed module in Studio.',
      'addField' => 'Select a <b>Data Type</b> for the new field. The type you select determines what kind of characters can be entered for the field. For example, only numbers that are integers may be entered into fields that are of the Integer data type.<br><br> Provide a <b>Name</b> for the field.  The name must be alphanumeric and must not contain any spaces. Underscores are valid.<br><br> The <b>Display Label</b> is the label that will appear for the fields in the module layouts.  The <b>System Label</b> is used to refer to the field in the code.<br><br> Depending on the data type selected for the field, some or all of the following properties can be set for the field:<br><br> <b>Help Text</b> appears temporarily while a user hovers over the field and can be used to prompt the user for the type of input desired.<br><br> <b>Comment Text</b> is only seen within Studio &/or Module Builder, and can be used to describe the field for administrators.<br><br> <b>Default Value</b> will appear in the field.  Users can enter a new value in the field or use the default value.<br><br> Select the <b>Mass Update</b> checkbox in order to be able to use the Mass Update feature for the field.<br><br>The <b>Max Size</b> value determines the maximum number of characters that can be entered in the field.<br><br> Select the <b>Required Field</b> checkbox in order to make the field required. A value must be provided for the field in order to be able to save a record containing the field.<br><br> Select the <b>Reportable</b> checkbox in order to allow the field to be used for filters and for displaying data in Reports.<br><br> Select the <b>Audit</b> checkbox in order to be able to track changes to the field in the Change Log.<br><br>Select an option in the <b>Importable</b> field to allow, disallow or require the field to be imported into in the Import Wizard.<br><br>Select an option in the <b>Duplicate Merge</b> field to enable or disable the Merge Duplicates and Find Duplicates features.<br><br>Additional properties can be set for certain data types.',
      'editField' => 'The properties of this field can be customized.<br><br>Click <b>Clone</b> to create a new field with the same properties.',
      'mbeditField' => 'The <b>Display Label</b> of a template field can be customized. The other properties of the field can not be customized.<br><br>Click <b>Clone</b> to create a new field with the same properties.<br><br>To remove a template field so that it does not display in the module, remove the field from the appropriate <b>Layouts</b>.',
    ),
    'exportcustom' => 
    array (
      'exportHelp' => 'Export customizations made in Studio by creating packages that can be uploaded into another Sugar instance through the <b>Module Loader</b>.<br><br>  First, provide a <b>Package Name</b>.  You can provide <b>Author</b> and <b>Description</b> information for package as well.<br><br>Select the module(s) that contain the customizations you wish to export. Only modules containing customizations will appear for you to select.<br><br>Then click <b>Export</b> to create a .zip file for the package containing the customizations.',
      'exportCustomBtn' => 'Click <b>Export</b> to create a .zip file for the package containing the customizations that you wish to export.',
      'name' => 'This is the <b>Name</b> of the package. This name will be displayed during installation.',
      'author' => 'This is the <b>Author</b> that is displayed during installation as the name of the entity that created the package. The Author can be either an individual or a company.',
      'description' => 'This is the <b>Description</b> of the package that is displayed during installation.',
    ),
    'studioWizard' => 
    array (
      'mainHelp' => 'Welcome to the <b>Developer Tools</b> area. <br/><br/>Use the tools within this area to create and manage standard and custom modules and fields.',
      'studioBtn' => 'Use <b>Studio</b> to customize deployed modules.',
      'mbBtn' => 'Use <b>Module Builder</b> to create new modules.',
      'sugarPortalBtn' => 'Use <b>Sugar Portal Editor</b> to manage and customize the Sugar Portal.',
      'dropDownEditorBtn' => 'Use <b>Dropdown Editor</b> to add and edit global dropdowns for dropdown fields.',
      'appBtn' => 'Application mode is where you can customize various properties of the program, such as how many TPS reports are displayed on the homepage',
      'backBtn' => 'Return to the previous step.',
      'studioHelp' => 'Use <b>Studio</b> to determine what and how information is displayed in the modules.',
      'studioBCHelp' => ' indicates the module is a backward compatible module',
      'moduleBtn' => 'Click to edit this module.',
      'moduleHelp' => 'The components that you can customize for the module appear here.<br><br>Click an icon to select the component to edit.',
      'fieldsBtn' => 'Create and customize <b>Fields</b> to store information in the module.',
      'labelsBtn' => 'Edit the <b>Labels</b> that display for the fields and other titles in the module.',
      'relationshipsBtn' => 'Add new or view existing <b>Relationships</b> for the module.',
      'layoutsBtn' => 'Customize the module <b>Layouts</b>.  The layouts are the different views of the module contaning fields.<br><br>You can determine which fields appear and how they are organized in each layout.',
      'subpanelBtn' => 'Determine which fields appear in the <b>Subpanels</b> in the module.',
      'portalBtn' => 'Customize the module <b>Layouts</b> that appear in the <b>Sugar Portal</b>.',
      'layoutsHelp' => 'The module <b>Layouts</b> that can be customized appear here.<br><br>The layouts display fields and field data.<br><br>Click an icon to select the layout to edit.',
      'subpanelHelp' => 'The <b>Subpanels</b> in the module that can be customized appear here.<br><br>Click an icon to select the module to edit.',
      'newPackage' => 'Click <b>New Package</b> to create a new package.',
      'exportBtn' => 'Click <b>Export Customizations</b> to create and download a package containing customizations made in Studio for specific modules.',
      'mbHelp' => 'Use <b>Module Builder</b> to create packages containing custom modules based on standard or custom objects.',
      'viewBtnEditView' => 'Customize the module\'s <b>EditView</b> layout.<br><br>The EditView is the form containing input fields for capturing user-entered data.',
      'viewBtnDetailView' => 'Customize the module\'s <b>DetailView</b> layout.<br><br>The DetailView displays user-entered field data.',
      'viewBtnDashlet' => 'Customize the module\'s <b>Sugar Dashlet</b>, including the Sugar Dashlet\'s ListView and Search.<br><br>The Sugar Dashlet will be available to add to the pages in the Home module.',
      'viewBtnListView' => 'Customize the module\'s <b>ListView</b> layout.<br><br>The Search results appear in the ListView.',
      'searchBtn' => 'Customize the module\'s <b>Search</b> layouts.<br><br>Determine what fields can be used to filter records that appear in the ListView.',
      'viewBtnQuickCreate' => 'Customize the module\'s <b>QuickCreate</b> layout.<br><br>The QuickCreate form appears in subpanels and in the Emails module.',
      'searchHelp' => 'The <b>Search</b> forms that can be customized appear here.<br><br>Search forms contain fields for filtering records.<br><br>Click an icon to select the search layout to edit.',
      'dashletHelp' => 'The <b>Sugar Dashlet</b> layouts that can be customized appear here.<br><br>The Sugar Dashlet will be available to add to the pages in the Home module.',
      'DashletListViewBtn' => 'The <b>Sugar Dashlet ListView</b> displays records based on the Sugar Dashlet search filters.',
      'DashletSearchViewBtn' => 'The <b>Sugar Dashlet Search</b> filters records for the Sugar Dashlet listview.',
      'popupHelp' => 'The <b>Popup</b> layouts that can be customized appear here.<br>',
      'PopupListViewBtn' => '<b>Popup ListView</b> layout is used to view a list of records when selecting one or more records to relate to the current record.',
      'PopupSearchViewBtn' => '<b>Popup Search</b> layout allows users to search for records to relate to a current record and appears above the popup listview in the same window. Legacy modules use this layout for popup searching while Sidecar modules use the Search layoutâs configuration.',
      'BasicSearchBtn' => 'Customize the <b>Basic Search</b> form that appears in the Basic Search tab in the Search area for the module.',
      'AdvancedSearchBtn' => 'Customize the <b>Advanced Search</b> form that appears in the Advanced Search tab in the Search area for the module.',
      'portalHelp' => 'Manage and customize the <b>Sugar Portal</b>.',
      'SPUploadCSS' => 'Upload a <b>Style Sheet</b> for the Sugar Portal.',
      'SPSync' => '<b>Sync</b> customizations to the Sugar Portal instance.',
      'Layouts' => 'Customize the <b>Layouts</b> of the Sugar Portal modules.',
      'portalLayoutHelp' => 'The modules within the Sugar Portal appear in this area.<br><br>Select a module to edit the <b>Layouts</b>.',
      'relationshipsHelp' => 'All of the <b>Relationships</b> that exist between the module and other deployed modules appear here.<br><br>The relationship <b>Name</b> is the system-generated name for the relationship.<br><br>The <b>Primary Module</b> is the module that owns the relationships.  For example, all of the properties of the relationships for which the Accounts module is the primary module are stored in the Accounts database tables.<br><br>The <b>Type</b> is the type of relationship exists between the Primary module and the <b>Related Module</b>.<br><br>Click a column title to sort by the column.<br><br>Click a row in the relationship table to view the properties associated with the relationship.<br><br>Click <b>Add Relationship</b> to create a new relationship.<br><br>Relationships can be created between any two deployed modules.',
      'relationshipHelp' => '<b>Relationships</b> can be created between the module and another deployed module.<br><br> Relationships are visually expressed through subpanels and relate fields in the module records.<br><br>Select one of the following relationship <b>Types</b> for the module:<br><br> <b>One-to-One</b> - Both modules\' records will contain relate fields.<br><br> <b>One-to-Many</b> - The Primary Module\'s record will contain a subpanel, and the Related Module\'s record will contain a relate field.<br><br> <b>Many-to-Many</b> - Both modules\' records will display subpanels.<br><br> Select the <b>Related Module</b> for the relationship. <br><br>If the relationship type involves subpanels, select the subpanel view for the appropriate modules.<br><br> Click <b>Save</b> to create the relationship.',
      'convertLeadHelp' => 'Here you can add modules to the convert layout screen and modify the settings of existing ones.<br/><br/>
        <b>Ordering:</b><br/>
        Contacts, Accounts, and Opportunities must maintain their order. You can re-order any other module by dragging its row in the table.<br/><br/>
        <b>Dependency:</b><br/>
        If Opportunities is included, Accounts must either be required or removed from the convert layout.<br/><br/>
        <b>Module:</b> The name of the module.<br/><br/>
        <b>Required:</b> Required modules must be created or selected before the lead can be converted.<br/><br/>
        <b>Copy Data:</b> If checked, fields from the lead will be copied to fields with the same name in the newly created records.<br/><br/>
        <b>Delete:</b> Remove this module from the convert layout.<br/><br/>
        ',
      'editDropDownBtn' => 'Edit a global Dropdown',
      'addDropDownBtn' => 'Add a new global Dropdown',
    ),
    'fieldsHelp' => 
    array (
      'default' => 'The <b>Fields</b> in the module are listed here by Field Name.<br><br>The module template includes a pre-determined set of fields.<br><br>To create a new field, click <b>Add Field</b>.<br><br>To edit a field, click the <b>Field Name</b>.<br/><br/>After the module is deployed, the new fields created in Module Builder, along with the template fields, are regarded as standard fields in Studio.',
    ),
    'relationshipsHelp' => 
    array (
      'default' => 'The <b>Relationships</b> that have been created between the module and other modules appear here.<br><br>The relationship <b>Name</b> is the system-generated name for the relationship.<br><br>The <b>Primary Module</b> is the module that owns the relationships. The relationship properties are stored in the database tables belonging to the primary module.<br><br>The <b>Type</b> is the type of relationship exists between the Primary module and the <b>Related Module</b>.<br><br>Click a column title to sort by the column.<br><br>Click a row in the relationship table to view and edit the properties associated with the relationship.<br><br>Click <b>Add Relationship</b> to create a new relationship.',
      'addrelbtn' => 'mouse over help for add relationship..',
      'addRelationship' => '<b>Relationships</b> can be created between the module and another custom module or a deployed module.<br><br> Relationships are visually expressed through subpanels and relate fields in the module records.<br><br>Select one of the following relationship <b>Types</b> for the module:<br><br> <b>One-to-One</b> - Both modules\' records will contain relate fields.<br><br> <b>One-to-Many</b> - The Primary Module\'s record will contain a subpanel, and the Related Module\'s record will contain a relate field.<br><br> <b>Many-to-Many</b> - Both modules\' records will display subpanels.<br><br> Select the <b>Related Module</b> for the relationship. <br><br>If the relationship type involves subpanels, select the subpanel view for the appropriate modules.<br><br> Click <b>Save</b> to create the relationship.',
    ),
    'labelsHelp' => 
    array (
      'default' => 'The <b>Labels</b> for the fields and other titles in the module can be changed.<br><br>Edit the label by clicking within the field, entering a new label and clicking <b>Save</b>.<br><br>If any language packs are installed in the application, you can select the <b>Language</b> to use for the labels.',
      'saveBtn' => 'Click <b>Save</b> to save all changes.',
      'publishBtn' => 'Click <b>Save & Deploy</b> to save all changes and make them active.',
    ),
    'portalSync' => 
    array (
      'default' => 'Enter the <b>Sugar Portal URL</b> of the portal instance to update, and click <b>Go</b>.<br><br>Then enter a valid Sugar user name and password, and then click <b>Begin Sync</b>.<br><br>The customizations made to the Sugar Portal <b>Layouts</b>, along with the <b>Style Sheet</b> if one was uploaded, will be transferred to specified the portal instance.',
    ),
    'portalConfig' => 
    array (
      'default' => '',
    ),
    'portalStyle' => 
    array (
      'default' => 'You can customize the look of the Sugar Portal by using a style sheet.<br><br>Select a <b>Style Sheet</b> to upload.<br><br>The style sheet will be implemented in the Sugar Portal the next time a sync is performed.',
    ),
  ),
  'assistantHelp' => 
  array (
    'package' => 
    array (
      'nopackages' => 'To get started on a project, click <b>New Package</b> to create a new package to house your custom module(s). <br/><br/>Each package can contain one or more modules.<br/><br/>For instance, you might want to create a package containing one custom module that is related to the standard Accounts module. Or, you might want to create a package containing several new modules that work together as a project and that are related to each other and to other modules already in the application.',
      'somepackages' => 'A <b>package</b> acts as a container for custom modules, all of which are part of one project. The package can contain one or more custom <b>modules</b> that can be related to each other or to other modules in the application.<br/><br/>After creating a package for your project, you can create modules for the package right away, or you can return to the Module Builder at a later time to complete the project.<br><br>When the project is complete, you can <b>Deploy</b> the package to install the custom modules within the application.',
      'afterSave' => 'Your new package should contain at least one module. You can create one or more custom modules for the package.<br/><br/>Click <b>New Module</b> to create a custom module for this package.<br/><br/> After creating at least one module, you can publish or deploy the package to make it available for your instance and/or other users\' instances.<br/><br/> To deploy the package in one step within your Sugar instance, click <b>Deploy</b>.<br><br>Click <b>Publish</b> to save the package as a .zip file. After the .zip file is saved to your system, use the <b>Module Loader</b> to upload and install the package within your Sugar instance.  <br/><br/>You can distribute the file to other users to upload and install within their own Sugar instances.',
      'create' => 'A <b>package</b> acts as a container for custom modules, all of which are part of one project. The package can contain one or more custom <b>modules</b> that can be related to each other or to other modules in the application.<br/><br/>After creating a package for your project, you can create modules for the package right away, or you can return to the Module Builder at a later time to complete the project.',
    ),
    'main' => 
    array (
      'welcome' => 'Use the <b>Developer Tools</b> to create and manage standard and custom modules and fields. <br/><br/>To manage modules in the application, click <b>Studio</b>. <br/><br/>To create custom modules, click <b>Module Builder</b>.',
      'studioWelcome' => 'All of the currently installed modules, including standard and module-loaded objects, are customizable within Studio.',
    ),
    'module' => 
    array (
      'somemodules' => 'Since the current package contains at least one module, you can <b>Deploy</b> the modules in the package within your Sugar instance or <b>Publish</b> the package to be installed in the current Sugar instance or another instance using the <b>Module Loader</b>.<br/><br/>To install the package directly within your Sugar instance, click <b>Deploy</b>.<br><br>To create a .zip file for the package that can be loaded and installed within the current Sugar instance and other instances using the <b>Module Loader</b>, click <b>Publish</b>.<br/><br/> You can build the modules for this package in stages, and publish or deploy when you are ready to do so. <br/><br/>After publishing or deploying a package, you can make changes to the package properties and customize the modules further.  Then re-publish or re-deploy the package to apply the changes.',
      'editView' => 'Here you can edit the existing fields. You can remove any of the existing fields or add available fields in the left panel.',
      'create' => 'When choosing the type of <b>Type</b> of module that you wish to create, keep in mind the types of fields you would like to have within the module. <br/><br/>Each module template contains a set of fields pertaining to the type of module described by the title.<br/><br/><b>Basic</b> - Provides basic fields that appear in standard modules, such as the Name, Assigned to, Team, Date Created and Description fields.<br/><br/> <b>Company</b> - Provides organization-specific fields, such as Company Name, Industry and Billing Address.  Use this template to create modules that are similar to the standard Accounts module.<br/><br/> <b>Person</b> - Provides individual-specific fields, such as Salutation, Title, Name, Address and Phone Number.  Use this template to create modules that are similar to the standard Contacts and Leads modules.<br/><br/><b>Issue</b> - Provides case- and bug-specific fields, such as Number, Status, Priority and Description.  Use this template to create modules that are similar to the standard Cases and Bug Tracker modules.<br/><br/>Note: After you create the module, you can edit the labels of the fields provided by the template, as well as create custom fields to add to the module layouts.',
      'afterSave' => 'Customize the module to suit your needs by editing and creating fields, establishing relationships with other modules and arranging the fields within the layouts.<br/><br/>To view the template fields and manage custom fields within the module, click <b>View Fields</b>.<br/><br/>To create and manage relationships between the module and other modules, whether modules already in the application or other custom modules within the same package, click <b>View Relationships</b>.<br/><br/>To edit the module layouts, click <b>View Layouts</b>. You can change the Detail View, Edit View and List View layouts for the module just as you would for modules already in the application within Studio.<br/><br/> To create a module with the same properties as the current module, click <b>Duplicate</b>.  You can further customize the new module.',
      'viewfields' => 'The fields in the module can be customized to suit your needs.<br/><br/>You can not delete standard fields, but you can remove them from the appropriate layouts within the Layouts pages. <br/><br/>You can quickly create new fields that have similar properties to existing fields by clicking <b>Clone</b> in the <b>Properties</b> form.  Enter any new properties, and then click <b>Save</b>.<br/><br/>It is recommended that you set all of the properties for the standard fields and custom fields before you publish and install the package containing the custom module.',
      'viewrelationships' => 'You can create many-to-many relationships between the current module and other modules in the package, and/or between the current module and modules already installed in the application.<br><br> To create one-to-many and one-to-one relationships, create <b>Relate</b> and <b>Flex Relate</b> fields for the modules.',
      'viewlayouts' => 'You can control what fields are available for capturing data within the <b>Edit View</b>.  You can also control what data displays within the <b>Detail View</b>.  The views do not have to match. <br/><br/>The Quick Create form is displayed when the <b>Create</b> is clicked in a module subpanel. By default, the <b>Quick Create</b> form layout is the same as the default <b>Edit View</b> layout. You can customize the Quick Create form so that it contains less and/or different fields than the Edit View layout. <br><br>You can determine the module security using Layout customization along with <b>Role Management</b>.<br><br>',
      'existingModule' => 'After creating and customizing this module, you can create additional modules or return to the package to <b>Publish</b> or <b>Deploy</b> the package.<br><br>To create additional modules, click <b>Duplicate</b> to create a module with the same properties as the current module, or navigate back to the package, and click <b>New Module</b>.<br><br> If you are ready to <b>Publish</b> or <b>Deploy</b> the package containing this module, navigate back to the package to perform these functions. You can publish and deploy packages containing at least one module.',
      'labels' => 'The labels of the standard fields as well as custom fields can be changed.  Changing field labels will not affect the data stored in the fields.',
    ),
    'listViewEditor' => 
    array (
      'modify' => 'There are three columns displayed to the left. The "Default" column contains the fields that are displayed in a list view by default, the "Available" column contains fields that a user can choose to use for creating a custom list view, and the "Hidden" column contains fields available for you as an admin to either add to the default or Available columns for use by users but are currently disabled.',
      'savebtn' => 'Clicking <b>Save</b> will save all changes and make them active.',
      'Hidden' => 'Hidden fields are fields that are not currently available to users for use in list views.',
      'Available' => 'Available fields are fields that are not shown by default, but can be enabled by users.',
      'Default' => 'Default fields are displayed to users who have not created custom list view settings.',
    ),
    'searchViewEditor' => 
    array (
      'modify' => 'There are two columns displayed to the left. The "Default" column contains the fields that will be displayed in the search view, and the "Hidden" column contains fields available for you as an admin to add to the view.',
      'savebtn' => 'Clicking <b>Save & Deploy</b> will save all changes and make them active.',
      'Hidden' => 'Hidden fields are fields that will not be shown in the search view.',
      'Default' => 'Default fields will be shown in the search view.',
    ),
    'layoutEditor' => 
    array (
      'default' => 'There are two columns displayed to the left. The right-hand column, labeled Current Layout or Layout Preview, is where you change the module layout. The left-hand column, entitled Toolbox, contains useful elements and tools for use when editing the layout. <br/><br/>If the layout area is titled Current Layout then you are working on a copy of the layout currently used by the module for display.<br/><br/>If it is titled Layout Preview then you are working on a copy created earlier by a click on the Save button, that might have already been changed from the version seen by users of this module.',
      'saveBtn' => 'Clicking this button saves the layout so that you can preserve your changes. When you return to this module you will start from this changed layout. Your layout however will not be seen by users of the module until you click the Save and Publish button.',
      'publishBtn' => 'Click this button to deploy the layout. This means that this layout will immediately be seen by users of this module.',
      'toolbox' => 'The toolbox contains a variety of useful features for editing layouts, including a trash area, a set of additional elements and a set of available fields. Any of these can be dragged and dropped onto the layout.',
      'panels' => 'This area shows how your layout will look to users of this module when it is depolyed.<br/><br/>You can reposition elements such as fields, rows and panels by dragging and dropping them; delete elements by dragging and dropping them on the trash area in the toolbox, or add new elements by dragging them from the toolbox and dropping them on to the layout in the desired position.',
    ),
    'dropdownEditor' => 
    array (
      'default' => 'There are two columns displayed to the left. The right-hand column, labeled Current Layout or Layout Preview, is where you change the module layout. The left-hand column, entitled Toolbox, contains useful elements and tools for use when editing the layout. <br/><br/>If the layout area is titled Current Layout then you are working on a copy of the layout currently used by the module for display.<br/><br/>If it is titled Layout Preview then you are working on a copy created earlier by a click on the Save button, that might have already been changed from the version seen by users of this module.',
      'dropdownaddbtn' => 'Clicking this button adds a new item to the dropdown.',
    ),
    'exportcustom' => 
    array (
      'exportHelp' => 'Customizations made in Studio within this instance can be packaged and deployed in another instance.  <br><br>Provide a <b>Package Name</b>.  You can provide <b>Author</b> and <b>Description</b> information for package.<br><br>Select the module(s) that contain the customizations to export. (Only modules containing customizations will appear for you to select.)<br><br>Click <b>Export</b> to create a .zip file for the package containing the customizations.  The .zip file can be uploaded in another instance through <b>Module Loader</b>.',
      'exportCustomBtn' => 'Click <b>Export</b> to create a .zip file for the package containing the customizations that you wish to export.
',
      'name' => 'The <b>Name</b> of the package will be displayed in Module Loader after the package is uploaded for installation in Studio.',
      'author' => 'The <b>Author</b> is the name of the entity that created the package. The Author can be either an individual or a company.<br><br>The Author will be displayed in Module Loader after the package is uploaded for installation in Studio.
',
      'description' => 'The <b>Description</b> of the package will be displayed in Module Loader after the package is uploaded for installation in Studio.',
    ),
    'studioWizard' => 
    array (
      'mainHelp' => 'Welcome to the <b>Developer Tools</b1> area. <br/><br/>Use the tools within this area to create and manage standard and custom modules and fields.',
      'studioBtn' => 'Use <b>Studio</b> to customize installed modules by changing the field arrangement, selecting what fields are available and creating custom data fields.',
      'mbBtn' => 'Use <b>Module Builder</b> to create new modules.',
      'appBtn' => 'Use Application mode to customize various properties of the program, such as how many TPS reports are displayed on the homepage',
      'backBtn' => 'Return to the previous step.',
      'studioHelp' => 'Use <b>Studio</b> to customize installed modules.',
      'moduleBtn' => 'Click to edit this module.',
      'moduleHelp' => 'Select the module component that you would like to edit',
      'fieldsBtn' => 'Edit what information is stored in the module by controlling the <b>Fields</b> in the module.<br/><br/>You can edit and create custom fields here.',
      'layoutsBtn' => 'Customize the <b>Layouts</b> of the Edit, Detail, List and search views.',
      'subpanelBtn' => 'Edit what information is shown in this modules subpanels.',
      'layoutsHelp' => 'Select a <b>Layout to edit</b>.<br/<br/>To change the layout that contains data fields for entering data, click <b>Edit View</b>.<br/><br/>To change the layout that displays the data entered into the fields in the Edit View, click <b>Detail View</b>.<br/><br/>To change the columns which appear in the default list, click <b>List View</b>.<br/><br/>To change the Basic and Advanced search form layouts, click <b>Search</b>.',
      'subpanelHelp' => 'Select a <b>Subpanel</b> to edit.',
      'searchHelp' => 'Select a <b>Search</b> layout to edit.',
      'labelsBtn' => 'Edit the <b>Labels</b> to display for values in this module.',
      'newPackage' => 'Click <b>New Package</b> to create a new package.',
      'mbHelp' => '<b>Welcome to Module Builder.</b><br/><br/>Use <b>Module Builder</b> to create packages containing custom modules based on standard or custom objects. <br/><br/>To begin, click <b>New Package</b> to create a new package, or select a package to edit.<br/><br/> A <b>package</b> acts as a container for custom modules, all of which are part of one project. The package can contain one or more custom modules that can be related to each other or to modules in the application. <br/><br/>Examples: You might want to create a package containing one custom module that is related to the standard Accounts module. Or, you might want to create a package containing several new modules that work together as a project and that are related to each other and to modules in the application.',
      'exportBtn' => 'Click <b>Export Customizations</b> to create a package containing customizations made in Studio for specific modules.',
    ),
  ),
  'LBL_HOME_EDIT_DROPDOWNS' => 'elementum laoreet',
  'LBL_AS_SHOW' => 'ac etiam tempor quisque',
  'LBL_AS_IGNORE' => 'tempus volutpat nisl est',
  'LBL_AS_SAYS' => 'adipiscing vel',
  'LBL_MODULEBUILDER' => 'aenean potenti',
  'LBL_STUDIO' => 'ut',
  'LBL_DROPDOWNEDITOR' => 'pellentesque morbi',
  'LBL_EDIT_DROPDOWN' => 'diam mollis',
  'LBL_DEVELOPER_TOOLS' => 'per lectus',
  'LBL_SUGARPORTAL' => 'ridiculus lacus duis',
  'LBL_SYNCPORTAL' => 'dictumst condimentum',
  'LBL_PACKAGE_LIST' => 'cum inceptos',
  'LBL_HOME' => 'eros',
  'LBL_NONE' => 'placerat',
  'LBL_DEPLOYE_COMPLETE' => 'blandit vestibulum',
  'LBL_DEPLOY_FAILED' => 'penatibus libero habitant eros eu mollis tristique magnis sociis integer ligula lacinia montes pharetra',
  'LBL_ADD_FIELDS' => 'torquent suscipit consectetur',
  'LBL_AVAILABLE_SUBPANELS' => 'molestie justo',
  'LBL_ADVANCED' => 'libero',
  'LBL_ADVANCED_SEARCH' => 'quis porttitor',
  'LBL_BASIC' => 'ante',
  'LBL_BASIC_SEARCH' => 'facilisis mollis',
  'LBL_CURRENT_LAYOUT' => 'ligula',
  'LBL_CURRENCY' => 'dolor',
  'LBL_CUSTOM' => 'pellentesque',
  'LBL_DASHLET' => 'nullam et',
  'LBL_DASHLETLISTVIEW' => 'est adipiscing ultricies',
  'LBL_DASHLETSEARCH' => 'facilisis donec laoreet',
  'LBL_POPUP' => 'et',
  'LBL_POPUPLIST' => 'aptent sit',
  'LBL_POPUPLISTVIEW' => 'hendrerit natoque',
  'LBL_POPUPSEARCH' => 'pellentesque consequat',
  'LBL_DASHLETSEARCHVIEW' => 'laoreet cursus maecenas',
  'LBL_DISPLAY_HTML' => 'faucibus magna tempus',
  'LBL_DETAILVIEW' => 'facilisis',
  'LBL_DROP_HERE' => 'sapien commodo',
  'LBL_EDIT' => 'curabitur',
  'LBL_EDIT_LAYOUT' => 'ipsum nostra',
  'LBL_EDIT_ROWS' => 'pretium nullam',
  'LBL_EDIT_COLUMNS' => 'tristique suscipit',
  'LBL_EDIT_LABELS' => 'fringilla libero',
  'LBL_EDIT_PORTAL' => 'sit vel ante',
  'LBL_EDIT_FIELDS' => 'maecenas vestibulum',
  'LBL_EDITVIEW' => 'ligula',
  'LBL_FILTER_SEARCH' => 'nostra',
  'LBL_FILLER' => 'massa',
  'LBL_FIELDS' => 'maecenas',
  'LBL_FAILED_TO_SAVE' => 'elementum dis libero',
  'LBL_FAILED_PUBLISHED' => 'rhoncus convallis pharetra',
  'LBL_HOMEPAGE_PREFIX' => 'proin',
  'LBL_LAYOUT_PREVIEW' => 'dolor dis',
  'LBL_LAYOUTS' => 'pellentesque',
  'LBL_LISTVIEW' => 'pulvinar taciti',
  'LBL_RECORDVIEW' => 'aliquet eleifend',
  'LBL_MODULE_TITLE' => 'ornare',
  'LBL_NEW_PACKAGE' => 'ipsum placerat',
  'LBL_NEW_PANEL' => 'senectus felis',
  'LBL_NEW_ROW' => 'nulla malesuada',
  'LBL_PACKAGE_DELETED' => 'lacus sagittis',
  'LBL_PUBLISHING' => 'tincidunt',
  'LBL_PUBLISHED' => 'cras',
  'LBL_SELECT_FILE' => 'felis mollis',
  'LBL_SAVE_LAYOUT' => 'justo egestas',
  'LBL_SELECT_A_SUBPANEL' => 'convallis aliquam magna',
  'LBL_SELECT_SUBPANEL' => 'ad eleifend',
  'LBL_SUBPANELS' => 'nisl',
  'LBL_SUBPANEL' => 'suscipit',
  'LBL_SUBPANEL_TITLE' => 'facilisi',
  'LBL_SEARCH_FORMS' => 'aptent',
  'LBL_STAGING_AREA' => 'aptent justo ullamcorper pellentesque consectetur commodo molestie',
  'LBL_SUGAR_FIELDS_STAGE' => 'aenean a aliquam cursus tincidunt netus interdum donec ut',
  'LBL_SUGAR_BIN_STAGE' => 'venenatis fames ullamcorper nulla accumsan mi nibh nascetur risus',
  'LBL_TOOLBOX' => 'netus',
  'LBL_VIEW_SUGAR_FIELDS' => 'auctor risus primis',
  'LBL_VIEW_SUGAR_BIN' => 'facilisis sociis litora',
  'LBL_QUICKCREATE' => 'eleifend',
  'LBL_EDIT_DROPDOWNS' => 'vehicula tempor risus phasellus',
  'LBL_ADD_DROPDOWN' => 'tellus consectetur at luctus ultrices',
  'LBL_BLANK' => 'ultrices',
  'LBL_TAB_ORDER' => 'tempor nec',
  'LBL_TAB_PANELS' => 'convallis aptent',
  'LBL_TAB_PANELS_HELP' => 'nibh sollicitudin egestas congue porta quam nulla fermentum ultricies magna ut fusce sem mus bibendum blandit non in torquent neque mollis faucibus hac',
  'LBL_TABDEF_TYPE' => 'nullam quam',
  'LBL_TABDEF_TYPE_HELP' => 'dolor diam sit odio dignissim lorem mus dapibus vehicula blandit tempus morbi imperdiet justo montes mollis ullamcorper penatibus pulvinar nullam',
  'LBL_TABDEF_TYPE_OPTION_TAB' => 'fermentum',
  'LBL_TABDEF_TYPE_OPTION_PANEL' => 'cras',
  'LBL_TABDEF_TYPE_OPTION_HELP' => 'viverra arcu morbi dolor nisi fringilla libero netus aenean phasellus enim placerat potenti sociis tortor habitant velit turpis magna a tellus justo dignissim platea proin consectetur cursus felis euismod condimentum consequat ultrices fusce mollis parturient hac iaculis sapien curae nam cum ultricies inceptos odio habitasse et nascetur risus sollicitudin eros congue nibh facilisis non ut egestas pretium molestie nulla feugiat orci nisl primis eu cras vivamus ante porttitor ac sem interdum aliquam tempus in facilisi semper lacinia ligula mauris sit curabitur tristique',
  'LBL_TABDEF_COLLAPSE' => 'montes',
  'LBL_TABDEF_COLLAPSE_HELP' => 'consectetur inceptos tellus iaculis ut dignissim vitae magna lectus vivamus',
  'LBL_DROPDOWN_TITLE_NAME' => 'quis',
  'LBL_DROPDOWN_LANGUAGE' => 'pretium',
  'LBL_DROPDOWN_ITEMS' => 'accumsan cum',
  'LBL_DROPDOWN_ITEM_NAME' => 'lectus posuere',
  'LBL_DROPDOWN_ITEM_LABEL' => 'ac sed',
  'LBL_SYNC_TO_DETAILVIEW' => 'sociis varius himenaeos',
  'LBL_SYNC_TO_DETAILVIEW_HELP' => 'enim et orci nulla natoque cras mauris primis porttitor fusce vestibulum vivamus vehicula parturient volutpat nec litora viverra felis gravida hac donec class mollis tellus dapibus pulvinar tempor sit porta tincidunt ut aliquet sodales cum inceptos curabitur ac venenatis penatibus blandit eu pharetra aliquam fermentum massa morbi consequat condimentum fames imperdiet netus',
  'LBL_SYNC_TO_DETAILVIEW_NOTICE' => 'egestas curae odio proin porta primis enim eleifend varius cum dolor ridiculus aliquet penatibus orci lectus quisque scelerisque erat mus gravida parturient per etiam sem non sociis purus neque mauris hac interdum duis eros turpis volutpat nunc amet sodales platea ornare fermentum nisl integer placerat vel mollis',
  'LBL_COPY_FROM' => 'feugiat platea',
  'LBL_COPY_FROM_EDITVIEW' => 'maecenas aliquam vel',
  'LBL_DROPDOWN_BLANK_WARNING' => 'donec himenaeos nascetur sollicitudin maecenas condimentum mauris tortor accumsan sagittis dapibus elit urna dis semper vel ornare potenti platea sit diam massa at quam cras elementum ligula posuere inceptos varius rhoncus',
  'LBL_DROPDOWN_KEY_EXISTS' => 'non magna pharetra fermentum ante',
  'LBL_DROPDOWN_LIST_EMPTY' => 'arcu penatibus accumsan sit fames adipiscing interdum orci curae',
  'LBL_NO_SAVE_ACTION' => 'cursus odio parturient enim et fermentum mattis tempor ad',
  'LBL_BADLY_FORMED_DOCUMENT' => 'himenaeos vehicula nostra molestie quis',
  'LBL_INDICATES_COMBO_FIELD' => 'parturient lacus cum magna hendrerit accumsan turpis odio nullam ridiculus varius sagittis sed nisi tempus euismod eu in cursus vivamus ornare purus gravida fermentum ut auctor elit feugiat duis nibh at suscipit enim est posuere imperdiet nec ipsum phasellus dictum penatibus viverra',
  'LBL_COMBO_FIELD_CONTAINS' => 'fermentum',
  'LBL_WIRELESSLAYOUTS' => 'pulvinar dapibus',
  'LBL_WIRELESSEDITVIEW' => 'mus venenatis',
  'LBL_WIRELESSDETAILVIEW' => 'viverra class',
  'LBL_WIRELESSLISTVIEW' => 'auctor class',
  'LBL_WIRELESSSEARCH' => 'ridiculus enim',
  'LBL_BTN_ADD_DEPENDENCY' => 'facilisis aenean',
  'LBL_BTN_EDIT_FORMULA' => 'ultricies consectetur',
  'LBL_DEPENDENCY' => 'interdum',
  'LBL_DEPENDANT' => 'dapibus',
  'LBL_CALCULATED' => 'nisl dapibus',
  'LBL_READ_ONLY' => 'habitasse ultrices',
  'LBL_FORMULA_BUILDER' => 'sem eget',
  'LBL_FORMULA_INVALID' => 'lectus vivamus',
  'LBL_FORMULA_TYPE' => 'ullamcorper litora senectus cum orci amet',
  'LBL_NO_FIELDS' => 'vulputate nec nisi',
  'LBL_NO_FUNCS' => 'faucibus nibh mattis',
  'LBL_SEARCH_FUNCS' => 'libero ullamcorper',
  'LBL_SEARCH_FIELDS' => 'tincidunt curabitur',
  'LBL_FORMULA' => 'lacinia',
  'LBL_DYNAMIC_VALUES_CHECKBOX' => 'eget',
  'LBL_DEPENDENT_DROPDOWN_HELP' => 'scelerisque nostra justo dapibus accumsan platea gravida nisi sed fringilla pretium placerat condimentum iaculis sapien cras at dictumst eros hendrerit arcu sociosqu tincidunt sagittis faucibus volutpat mi nulla varius nascetur interdum magna magnis tristique netus hac feugiat cursus mattis nec mus vehicula dis himenaeos laoreet semper aliquet molestie ipsum adipiscing congue libero ac',
  'LBL_AVAILABLE_OPTIONS' => 'convallis feugiat',
  'LBL_PARENT_DROPDOWN' => 'sapien tortor',
  'LBL_VISIBILITY_EDITOR' => 'aenean morbi',
  'LBL_ROLLUP' => 'tristique',
  'LBL_RELATED_FIELD' => 'litora vitae',
  'LBL_CONFIG_PORTAL_URL' => 'torquent senectus per aliquam eu posuere nascetur urna libero lacus ultricies himenaeos quisque',
  'LBL_PORTAL_ROLE_DESC' => 'a mi risus nisl placerat class pulvinar eu amet porttitor pharetra gravida lorem eget dolor nulla erat libero venenatis nibh integer per arcu commodo etiam suscipit lacus aliquet fames tristique tincidunt penatibus ad iaculis facilisi tellus quam non ultricies dignissim laoreet taciti parturient habitasse pellentesque fringilla ullamcorper velit consequat accumsan dis sollicitudin nunc tortor vel quis cursus dictum ridiculus nec ligula ultrices duis nascetur interdum vulputate curae facilisis varius netus urna justo volutpat',
  'LBL_MODULE' => 'accumsan',
  'LBL_LHS_MODULE' => 'neque lacinia',
  'LBL_CUSTOM_RELATIONSHIPS' => 'lobortis suscipit natoque vitae',
  'LBL_RELATIONSHIPS' => 'facilisis',
  'LBL_RELATIONSHIP_EDIT' => 'turpis nisl',
  'LBL_REL_NAME' => 'platea',
  'LBL_REL_LABEL' => 'arcu',
  'LBL_REL_TYPE' => 'tortor',
  'LBL_RHS_MODULE' => 'nec vivamus',
  'LBL_NO_RELS' => 'ultrices nulla',
  'LBL_RELATIONSHIP_ROLE_ENTRIES' => 'elementum odio',
  'LBL_RELATIONSHIP_ROLE_COLUMN' => 'ligula',
  'LBL_RELATIONSHIP_ROLE_VALUE' => 'vel',
  'LBL_SUBPANEL_FROM' => 'potenti nec',
  'LBL_RELATIONSHIP_ONLY' => 'lobortis feugiat mollis morbi ultrices tristique fames scelerisque tempus orci quisque habitasse netus quis amet nisi odio nam erat bibendum',
  'LBL_ONETOONE' => 'sem congue eros',
  'LBL_ONETOMANY' => 'curabitur erat duis',
  'LBL_MANYTOONE' => 'euismod habitant mus',
  'LBL_MANYTOMANY' => 'ac libero nunc',
  'LBL_QUESTION_FUNCTION' => 'semper sapien interdum a ut',
  'LBL_QUESTION_MODULE1' => 'a sollicitudin nisl',
  'LBL_QUESTION_EDIT' => 'egestas mi turpis ultrices neque',
  'LBL_QUESTION_LAYOUT' => 'risus per himenaeos ultricies mus',
  'LBL_QUESTION_SUBPANEL' => 'pharetra torquent lorem vestibulum potenti',
  'LBL_QUESTION_SEARCH' => 'vehicula varius a nisi mollis non',
  'LBL_QUESTION_MODULE' => 'libero vitae torquent per arcu ipsum',
  'LBL_QUESTION_PACKAGE' => 'sodales habitasse adipiscing laoreet interdum ultricies nostra ridiculus nascetur himenaeos',
  'LBL_QUESTION_EDITOR' => 'congue neque elit',
  'LBL_QUESTION_DROPDOWN' => 'ridiculus quam integer fringilla convallis donec justo nec gravida orci',
  'LBL_QUESTION_DASHLET' => 'hac diam blandit luctus litora lectus',
  'LBL_QUESTION_POPUP' => 'ante viverra eu primis urna tempor',
  'LBL_RELATE_TO' => 'ac nisi',
  'LBL_NAME' => 'varius',
  'LBL_LABELS' => 'penatibus',
  'LBL_MASS_UPDATE' => 'urna sociosqu',
  'LBL_AUDITED' => 'consequat',
  'LBL_CUSTOM_MODULE' => 'libero',
  'LBL_DEFAULT_VALUE' => 'diam conubia',
  'LBL_REQUIRED' => 'faucibus',
  'LBL_DATA_TYPE' => 'est',
  'LBL_HCUSTOM' => 'curae',
  'LBL_HDEFAULT' => 'natoque',
  'LBL_LANGUAGE' => 'dis',
  'LBL_CUSTOM_FIELDS' => 'venenatis lacinia consectetur senectus',
  'LBL_SECTION_EDLABELS' => 'fusce convallis',
  'LBL_SECTION_PACKAGES' => 'nostra',
  'LBL_SECTION_PACKAGE' => 'maecenas',
  'LBL_SECTION_MODULES' => 'curae',
  'LBL_SECTION_PORTAL' => 'sapien',
  'LBL_SECTION_DROPDOWNS' => 'tempor',
  'LBL_SECTION_PROPERTIES' => 'blandit',
  'LBL_SECTION_DROPDOWNED' => 'elementum urna',
  'LBL_SECTION_HELP' => 'nascetur',
  'LBL_SECTION_ACTION' => 'condimentum',
  'LBL_SECTION_MAIN' => 'donec',
  'LBL_SECTION_EDPANELLABEL' => 'vestibulum at semper',
  'LBL_SECTION_FIELDEDITOR' => 'potenti justo',
  'LBL_SECTION_DEPLOY' => 'nec',
  'LBL_SECTION_MODULE' => 'dignissim',
  'LBL_SECTION_VISIBILITY_EDITOR' => 'turpis nam',
  'LBL_DEFAULT' => 'quis',
  'LBL_HIDDEN' => 'hendrerit',
  'LBL_AVAILABLE' => 'arcu',
  'LBL_LISTVIEW_DESCRIPTION' => 'torquent sed molestie sapien etiam curabitur nibh consequat sem habitasse eu mattis ligula tristique morbi duis elementum elit ad posuere odio est litora habitant natoque egestas sollicitudin ultrices risus lacus pretium suscipit varius taciti nec primis bibendum volutpat eros dolor inceptos quam neque congue consectetur hendrerit placerat non ornare curae pulvinar turpis accumsan ultricies enim aliquam fusce ac vehicula integer semper fringilla lectus maecenas euismod et',
  'LBL_LISTVIEW_EDIT' => 'diam dictumst lobortis',
  'LBL_MB_PREVIEW' => 'taciti',
  'LBL_MB_RESTORE' => 'hendrerit',
  'LBL_MB_DELETE' => 'consequat',
  'LBL_MB_COMPARE' => 'neque',
  'LBL_MB_DEFAULT_LAYOUT' => 'fusce orci',
  'LBL_BTN_ADD' => 'felis',
  'LBL_BTN_SAVE' => 'sit',
  'LBL_BTN_SAVE_CHANGES' => 'ac euismod',
  'LBL_BTN_DONT_SAVE' => 'a at',
  'LBL_BTN_CANCEL' => 'iaculis',
  'LBL_BTN_CLOSE' => 'commodo',
  'LBL_BTN_SAVEPUBLISH' => 'scelerisque neque',
  'LBL_BTN_NEXT' => 'enim',
  'LBL_BTN_BACK' => 'suscipit',
  'LBL_BTN_CLONE' => 'pretium',
  'LBL_BTN_COPY' => 'nascetur',
  'LBL_BTN_COPY_FROM' => 'duis condimentum',
  'LBL_BTN_ADDCOLS' => 'aptent rhoncus',
  'LBL_BTN_ADDROWS' => 'curae auctor',
  'LBL_BTN_ADDFIELD' => 'ut nec',
  'LBL_BTN_ADDDROPDOWN' => 'quisque pharetra',
  'LBL_BTN_SORT_ASCENDING' => 'semper nullam',
  'LBL_BTN_SORT_DESCENDING' => 'integer volutpat',
  'LBL_BTN_EDLABELS' => 'habitasse libero',
  'LBL_BTN_UNDO' => 'ad',
  'LBL_BTN_REDO' => 'tempus',
  'LBL_BTN_ADDCUSTOMFIELD' => 'nunc interdum ac',
  'LBL_BTN_EXPORT' => 'dignissim consectetur',
  'LBL_BTN_DUPLICATE' => 'a',
  'LBL_BTN_PUBLISH' => 'ante',
  'LBL_BTN_DEPLOY' => 'diam',
  'LBL_BTN_EXP' => 'massa',
  'LBL_BTN_DELETE' => 'interdum',
  'LBL_BTN_VIEW_LAYOUTS' => 'duis adipiscing',
  'LBL_BTN_VIEW_MOBILE_LAYOUTS' => 'donec fames dictum',
  'LBL_BTN_VIEW_FIELDS' => 'quam vestibulum',
  'LBL_BTN_VIEW_RELATIONSHIPS' => 'vel facilisi',
  'LBL_BTN_ADD_RELATIONSHIP' => 'est condimentum',
  'LBL_BTN_RENAME_MODULE' => 'malesuada fames interdum',
  'LBL_BTN_INSERT' => 'condimentum',
  'ERROR_ALREADY_EXISTS' => 'tempus libero gravida fames',
  'ERROR_INVALID_KEY_VALUE' => 'fermentum ut pellentesque eget mi',
  'ERROR_NO_HISTORY' => 'laoreet eros tellus non',
  'ERROR_MINIMUM_FIELDS' => 'quisque himenaeos tortor eget quam natoque justo porta',
  'ERROR_GENERIC_TITLE' => 'orci platea iaculis erat',
  'ERROR_REQUIRED_FIELDS' => 'erat potenti congue ultricies odio vehicula aptent libero sem magnis ipsum ornare eget fringilla semper commodo',
  'ERROR_ARE_YOU_SURE' => 'elit nec dignissim eu blandit hendrerit pellentesque',
  'ERROR_CALCULATED_MOBILE_FIELDS' => 'nullam sociis mauris laoreet primis ullamcorper consectetur sapien ornare a fusce justo tristique ultricies viverra penatibus ac commodo blandit morbi purus',
  'ERROR_CALCULATED_PORTAL_FIELDS' => 'dictumst cum ipsum ad nec purus mauris dolor dis etiam justo nunc lacinia montes pulvinar fermentum quam nostra tristique pellentesque lorem',
  'LBL_PORTAL_DISABLED_MODULES' => 'tempus vestibulum condimentum convallis nullam volutpat',
  'LBL_PORTAL_ENABLE_MODULES' => 'felis est lacus mus risus lacinia fusce dignissim proin tincidunt magna aliquet gravida ornare cras pulvinar pretium tempus vitae lobortis nascetur pharetra orci ac cum scelerisque integer nibh potenti',
  'LBL_PORTAL_CONFIGURE' => 'potenti proin',
  'LBL_PORTAL_THEME' => 'phasellus et',
  'LBL_PORTAL_ENABLE' => 'aliquam',
  'LBL_PORTAL_SITE_URL' => 'quis non nullam diam lacus ut',
  'LBL_PORTAL_APP_NAME' => 'cras dictumst',
  'LBL_PORTAL_LOGO_URL' => 'egestas scelerisque',
  'LBL_PORTAL_LIST_NUMBER' => 'tellus quis ac molestie eu purus felis',
  'LBL_PORTAL_DETAIL_NUMBER' => 'sed fames adipiscing interdum himenaeos auctor penatibus vestibulum',
  'LBL_PORTAL_SEARCH_RESULT_NUMBER' => 'nam suscipit iaculis eros tempor dictum venenatis arcu',
  'LBL_PORTAL_DEFAULT_ASSIGN_USER' => 'sodales parturient cursus risus venenatis faucibus',
  'LBL_PORTAL' => 'nibh',
  'LBL_PORTAL_LAYOUTS' => 'nec mollis',
  'LBL_SYNCP_WELCOME' => 'gravida tortor nibh curae libero volutpat eros vel non sociis augue sagittis',
  'LBL_SP_UPLOADSTYLE' => 'risus volutpat facilisis massa sociis scelerisque molestie aliquet tortor ipsum pulvinar convallis gravida arcu parturient quam tempus porttitor ornare nulla elementum vestibulum porta placerat phasellus eros velit',
  'LBL_SP_UPLOADED' => 'interdum',
  'ERROR_SP_UPLOADED' => 'orci habitant eget sociis euismod ridiculus morbi malesuada penatibus parturient sed',
  'LBL_SP_PREVIEW' => 'platea vitae vulputate donec lectus potenti litora accumsan primis ornare magnis felis tempor nunc imperdiet tellus',
  'LBL_PORTALSITE' => 'sed gravida penatibus',
  'LBL_PORTAL_GO' => 'laoreet',
  'LBL_UP_STYLE_SHEET' => 'integer fermentum fames',
  'LBL_QUESTION_SUGAR_PORTAL' => 'donec urna sed lobortis commodo nisl velit',
  'LBL_QUESTION_PORTAL' => 'est risus turpis pellentesque nam pretium',
  'LBL_SUGAR_PORTAL' => 'sodales blandit torquent',
  'LBL_USER_SELECT' => 'turpis mattis sollicitudin',
  'LBL_CASES' => 'phasellus',
  'LBL_NEWSLETTERS' => 'iaculis',
  'LBL_BUG_TRACKER' => 'quam habitant',
  'LBL_MY_ACCOUNT' => 'mattis a',
  'LBL_LOGOUT' => 'justo',
  'LBL_CREATE_NEW' => 'duis montes',
  'LBL_LOW' => 'sociosqu',
  'LBL_MEDIUM' => 'nunc',
  'LBL_HIGH' => 'duis',
  'LBL_NUMBER' => 'enim',
  'LBL_PRIORITY' => 'blandit',
  'LBL_SUBJECT' => 'accumsan',
  'LBL_PACKAGE_NAME' => 'urna dictum',
  'LBL_MODULE_NAME' => 'sit ante',
  'LBL_MODULE_NAME_SINGULAR' => 'eu sit congue',
  'LBL_AUTHOR' => 'fermentum',
  'LBL_DESCRIPTION' => 'ridiculus',
  'LBL_KEY' => 'interdum',
  'LBL_ADD_README' => 'senectus',
  'LBL_MODULES' => 'sodales',
  'LBL_LAST_MODIFIED' => 'sed sapien',
  'LBL_NEW_MODULE' => 'nibh rhoncus',
  'LBL_LABEL' => 'torquent nullam',
  'LBL_LABEL_TITLE' => 'taciti',
  'LBL_SINGULAR_LABEL' => 'commodo at',
  'LBL_WIDTH' => 'penatibus',
  'LBL_PACKAGE' => 'feugiat',
  'LBL_TYPE' => 'sodales',
  'LBL_TEAM_SECURITY' => 'sem elementum',
  'LBL_ASSIGNABLE' => 'consequat',
  'LBL_PERSON' => 'ac',
  'LBL_COMPANY' => 'lorem',
  'LBL_ISSUE' => 'sollicitudin',
  'LBL_SALE' => 'at',
  'LBL_FILE' => 'urna',
  'LBL_NAV_TAB' => 'malesuada habitant',
  'LBL_CREATE' => 'porttitor',
  'LBL_LIST' => 'odio',
  'LBL_VIEW' => 'blandit',
  'LBL_LIST_VIEW' => 'porttitor taciti',
  'LBL_HISTORY' => 'laoreet est',
  'LBL_RESTORE_DEFAULT_LAYOUT' => 'cras maecenas dignissim',
  'LBL_ACTIVITIES' => 'imperdiet nunc',
  'LBL_SEARCH' => 'dictumst',
  'LBL_NEW' => 'vivamus',
  'LBL_TYPE_BASIC' => 'feugiat',
  'LBL_TYPE_COMPANY' => 'pellentesque',
  'LBL_TYPE_PERSON' => 'neque',
  'LBL_TYPE_ISSUE' => 'aenean',
  'LBL_TYPE_SALE' => 'maecenas',
  'LBL_TYPE_FILE' => 'accumsan',
  'LBL_RSUB' => 'ut habitasse viverra suscipit montes ac curae lacus odio nam dis',
  'LBL_MSUB' => 'ornare mauris nascetur tristique tempor eget iaculis amet hendrerit nostra platea fames elementum at',
  'LBL_MB_IMPORTABLE' => 'ipsum nullam',
  'LBL_VE_VISIBLE' => 'luctus',
  'LBL_VE_HIDDEN' => 'sapien',
  'LBL_PACKAGE_WAS_DELETED' => 'est nulla facilisis',
  'LBL_EC_TITLE' => 'commodo maecenas',
  'LBL_EC_NAME' => 'blandit eu',
  'LBL_EC_AUTHOR' => 'aenean',
  'LBL_EC_DESCRIPTION' => 'sodales',
  'LBL_EC_KEY' => 'sapien',
  'LBL_EC_CHECKERROR' => 'varius curabitur justo commodo',
  'LBL_EC_CUSTOMFIELD' => 'mattis netus ac',
  'LBL_EC_CUSTOMLAYOUT' => 'fames interdum nibh',
  'LBL_EC_CUSTOMDROPDOWN' => 'consequat magna dis',
  'LBL_EC_NOCUSTOM' => 'eros mattis et taciti commodo',
  'LBL_EC_EXPORTBTN' => 'montes',
  'LBL_MODULE_DEPLOYED' => 'class eleifend vitae vel',
  'LBL_UNDEFINED' => 'posuere',
  'LBL_EC_CUSTOMLABEL' => 'auctor natoque justo',
  'LBL_AJAX_FAILED_DATA' => 'duis porta volutpat adipiscing',
  'LBL_AJAX_TIME_DEPENDENT' => 'feugiat imperdiet facilisis felis tincidunt suscipit molestie ipsum congue cum pulvinar vel et convallis tristique consequat',
  'LBL_AJAX_LOADING' => 'rhoncus',
  'LBL_AJAX_DELETING' => 'tortor',
  'LBL_AJAX_BUILDPROGRESS' => 'ut dictumst vulputate',
  'LBL_AJAX_DEPLOYPROGRESS' => 'per class phasellus',
  'LBL_AJAX_FIELD_EXISTS' => 'non nullam dis conubia nunc class facilisi ac tortor congue dolor bibendum platea',
  'LBL_JS_REMOVE_PACKAGE' => 'ridiculus laoreet litora nostra et a curae enim nunc hendrerit penatibus habitant interdum facilisis mattis faucibus consectetur orci tortor',
  'LBL_JS_REMOVE_MODULE' => 'ligula potenti curae ut lacinia dictum facilisis in morbi a tristique sagittis aenean penatibus adipiscing mollis cum nisi bibendum',
  'LBL_JS_DEPLOY_PACKAGE' => 'viverra dapibus cras ligula morbi non interdum semper congue etiam lorem egestas scelerisque nunc eros sociis eleifend dignissim habitant tincidunt donec elementum',
  'LBL_DEPLOY_IN_PROGRESS' => 'fermentum sed',
  'LBL_JS_VALIDATE_NAME' => 'semper tellus curae diam ullamcorper molestie euismod et varius habitant tristique nisl turpis aliquet sagittis ad penatibus ante fermentum nullam est nibh elit in montes',
  'LBL_JS_VALIDATE_PACKAGE_KEY' => 'tortor penatibus platea condimentum',
  'LBL_JS_VALIDATE_PACKAGE_NAME' => 'morbi volutpat pharetra tempor',
  'LBL_JS_PACKAGE_NAME' => 'sodales hac habitasse ultrices adipiscing conubia quis aliquet volutpat nulla mattis fringilla diam nunc parturient euismod ridiculus enim et litora tempor sit molestie dignissim condimentum mus',
  'LBL_JS_VALIDATE_KEY_WITH_SPACE' => 'cum et senectus purus ridiculus maecenas ante litora fermentum torquent',
  'LBL_JS_VALIDATE_KEY' => 'ut mauris fringilla aptent sapien cum penatibus lorem eget amet massa quam interdum',
  'LBL_JS_VALIDATE_LABEL' => 'odio montes eros fringilla velit elementum bibendum nullam dictum enim augue mollis diam integer cursus',
  'LBL_JS_VALIDATE_TYPE' => 'vulputate elementum eget orci fringilla morbi neque iaculis platea faucibus enim natoque a mauris',
  'LBL_JS_VALIDATE_REL_NAME' => 'nostra proin justo per taciti ultrices elit vestibulum',
  'LBL_JS_VALIDATE_REL_LABEL' => 'arcu luctus convallis lectus per dolor magnis fames aenean amet donec laoreet sed',
  'LBL_JS_DELETE_REQUIRED_DDL_ITEM' => 'blandit sem cursus litora quis platea sapien molestie consequat viverra pellentesque velit habitant aliquam ullamcorper eleifend justo sociis ante tempus',
  'LBL_JS_DELETE_REQUIRED_DDL_ITEM_SALES_STAGE_DOM' => 'at duis eget erat nisi adipiscing hac potenti iaculis mauris sed vel sagittis eleifend ante parturient natoque fusce torquent hendrerit molestie faucibus accumsan ipsum odio magnis mi litora',
  'LBL_JS_DELETE_REQUIRED_DDL_ITEM_NEW' => 'euismod netus facilisi ut odio elit vivamus porta commodo ligula tellus nec etiam integer faucibus lacinia sem sociis varius luctus arcu convallis mus dis pulvinar imperdiet placerat',
  'LBL_JS_DELETE_REQUIRED_DDL_ITEM_IN_PROGRESS' => 'vivamus duis elementum mollis felis ornare tortor pellentesque mi proin nibh turpis tristique sit sem tempus feugiat pulvinar molestie tempor dapibus egestas nulla quam dis blandit potenti sollicitudin',
  'LBL_JS_DELETE_REQUIRED_DDL_ITEM_CLOSED_WON' => 'felis donec fames velit nibh sollicitudin elementum nec egestas primis faucibus libero massa risus molestie nullam dictumst ad fringilla habitant scelerisque suscipit dapibus adipiscing',
  'LBL_JS_DELETE_REQUIRED_DDL_ITEM_CLOSED_LOST' => 'natoque convallis sociosqu netus potenti dignissim ac molestie facilisis pellentesque sociis conubia sollicitudin dapibus nullam nunc dis aenean dolor vulputate vel taciti montes morbi',
  'LBL_CONFIRM_FIELD_DELETE' => 'molestie per a accumsan arcu etiam nam porttitor pharetra ad aliquam risus nec sit sagittis quam platea mattis augue nascetur eleifend ornare integer mus sociosqu sem justo orci morbi sodales urna himenaeos hac ridiculus ullamcorper consectetur tristique non class vel libero mi ultrices vulputate elementum feugiat gravida malesuada aliquet habitasse sollicitudin varius nostra diam et duis congue condimentum dis tincidunt nisi ligula cum luctus montes felis ut vehicula tellus commodo eu interdum eros auctor senectus enim at ipsum maecenas nullam dapibus ultricies facilisi egestas amet porta facilisis posuere suscipit penatibus convallis tortor inceptos faucibus cras fermentum consequat sociis tempor conubia curabitur tempus proin taciti vitae',
  'LBL_CONFIRM_RELATIONSHIP_DELETE' => 'erat ut dapibus purus feugiat diam etiam lobortis inceptos dictumst et dis auctor fermentum egestas sed tortor proin vestibulum',
  'LBL_CONFIRM_RELATIONSHIP_DEPLOY' => 'velit ligula magnis hac habitasse non risus lacinia a montes lorem nascetur facilisi pulvinar purus',
  'LBL_CONFIRM_DONT_SAVE' => 'est lobortis blandit mollis facilisi donec sit duis varius pharetra potenti maecenas velit',
  'LBL_CONFIRM_DONT_SAVE_TITLE' => 'integer posuere',
  'LBL_CONFIRM_LOWER_LENGTH' => 'nibh himenaeos sapien tempor odio diam platea dapibus nisl eget potenti cras felis facilisi taciti egestas',
  'LBL_POPHELP_FIELD_DATA_TYPE' => 'commodo vehicula vivamus volutpat imperdiet cursus ligula fusce aptent interdum consectetur convallis congue eu auctor hendrerit ad justo',
  'LBL_POPHELP_FTS_FIELD_CONFIG' => 'per magna venenatis aenean nascetur ipsum non eget',
  'LBL_POPHELP_FTS_FIELD_BOOST' => 'arcu porttitor mollis nulla eleifend faucibus dis etiam netus facilisis vulputate mattis nostra donec penatibus suscipit tristique mus non turpis vivamus libero magnis nascetur placerat quis vitae pellentesque vestibulum ut scelerisque a nunc habitant molestie sociis ornare venenatis tempus consectetur congue rhoncus magna duis nullam semper dictum risus consequat massa enim quam in platea accumsan litora blandit facilisi erat bibendum augue montes amet class per et euismod elementum ligula quisque natoque hac at felis dictumst fames nisl urna eu aenean torquent cursus mi nisi elit est sociosqu curae fringilla adipiscing sem vel dapibus ullamcorper varius lacus inceptos lobortis eros pulvinar commodo cum tellus dignissim conubia viverra ac primis laoreet maecenas posuere habitasse potenti feugiat condimentum diam justo porta senectus sit sodales pharetra fusce',
  'LBL_POPHELP_IMPORTABLE' => 'luctus egestas scelerisque ullamcorper mi mus orci dictum sollicitudin pretium venenatis litora tellus nostra eros tempor montes justo netus massa laoreet potenti enim maecenas penatibus gravida ad proin consequat fringilla ornare himenaeos neque interdum vehicula morbi vivamus elit nisl aliquet',
  'LBL_POPHELP_IMAGE_WIDTH' => 'litora nunc hendrerit sed montes ornare sodales porttitor turpis phasellus netus habitant arcu euismod nulla convallis cras vel risus',
  'LBL_POPHELP_IMAGE_HEIGHT' => 'nullam nibh non himenaeos ut lorem arcu facilisi euismod velit sociis rhoncus taciti blandit congue magnis vestibulum ad consectetur ornare',
  'LBL_POPHELP_DUPLICATE_MERGE' => 'lacinia purus massa pretium aliquam ut tempor pharetra vulputate per dictum lacus rhoncus nostra class torquent curabitur urna taciti sagittis semper aptent primis non ipsum ridiculus ullamcorper tristique ac duis turpis a ad volutpat nibh sociis hac gravida sapien vestibulum montes penatibus sollicitudin eleifend elementum placerat neque cum fermentum augue consequat interdum ligula sodales potenti ornare varius pellentesque accumsan mauris quis dignissim congue aliquet vivamus imperdiet in blandit convallis fusce vitae magnis platea commodo facilisis condimentum nisl felis dis lorem justo enim malesuada eros est dapibus sociosqu integer suscipit porta nunc quam eget curae risus laoreet netus posuere dictumst consectetur venenatis himenaeos morbi erat inceptos tincidunt nullam pulvinar aenean tellus ultrices maecenas nam orci sem etiam egestas nec mattis nisi vel tortor adipiscing auctor natoque feugiat libero ultricies proin magna elit molestie cras porttitor luctus facilisi quisque',
  'LBL_POPHELP_CALCULATED' => 'elementum convallis quisque rhoncus mattis lacinia nibh lacus suscipit purus auctor mauris fermentum quam adipiscing sagittis conubia molestie ligula sapien ipsum mollis arcu vivamus platea penatibus integer volutpat parturient phasellus ut eleifend habitant gravida orci imperdiet consectetur magnis ornare congue dapibus et hac eget curae vitae sed semper',
  'LBL_POPHELP_DEPENDENT' => 'magnis molestie odio conubia curae lectus in facilisis malesuada ullamcorper inceptos porta non vulputate ultricies interdum congue diam pretium cum tincidunt ante tortor netus gravida auctor justo volutpat primis venenatis facilisi litora orci elementum purus at aliquet blandit sapien turpis scelerisque curabitur sociis erat duis consectetur enim dignissim aenean ultrices nec nostra nullam penatibus',
  'LBL_POPHELP_GLOBAL_SEARCH' => 'viverra laoreet litora dolor commodo pharetra euismod vivamus massa penatibus pretium sodales aliquet molestie habitasse semper',
  'LBL_RESET' => 'est',
  'LBL_RESET_MODULE' => 'nibh erat',
  'LBL_REMOVE_CUSTOM' => 'nec erat',
  'LBL_CLEAR_RELATIONSHIPS' => 'montes ante',
  'LBL_RESET_LABELS' => 'sociis tortor',
  'LBL_RESET_LAYOUTS' => 'commodo sem',
  'LBL_REMOVE_FIELDS' => 'senectus gravida vulputate',
  'LBL_CLEAR_EXTENSIONS' => 'nulla neque',
  'LBL_HISTORY_TIMESTAMP' => 'proin',
  'LBL_HISTORY_TITLE' => 'malesuada',
  'fieldTypes' => 
  array (
    'varchar' => 'TextField',
    'int' => 'Integer',
    'float' => 'Float',
    'bool' => 'Checkbox',
    'enum' => 'DropDown',
    'multienum' => 'MultiSelect',
    'date' => 'Date',
    'phone' => 'Phone',
    'currency' => 'Currency',
    'html' => 'HTML',
    'radioenum' => 'Radio',
    'relate' => 'Relate',
    'address' => 'Address',
    'text' => 'TextArea',
    'url' => 'URL',
    'iframe' => 'IFrame',
    'image' => 'Image',
    'encrypt' => 'Encrypt',
    'datetimecombo' => 'Datetime',
    'decimal' => 'Decimal',
  ),
  'labelTypes' => 
  array (
    '' => 'Frequently used labels',
    'all' => 'All Labels',
  ),
  'parent' => 'tortor pharetra',
  'LBL_ILLEGAL_FIELD_VALUE' => 'augue varius dapibus mus enim urna',
  'LBL_CONFIRM_SAVE_DROPDOWN' => 'auctor massa nam potenti magnis risus nunc vehicula lectus molestie nulla imperdiet lacus pulvinar hac curae quis pretium eu porta parturient iaculis maecenas adipiscing ullamcorper elit cursus lobortis montes nisl amet arcu sagittis justo feugiat ipsum ad sociosqu ut fusce turpis sit ligula senectus himenaeos interdum vulputate posuere erat duis dictumst',
  'LBL_POPHELP_VALIDATE_US_PHONE' => 'habitant imperdiet vehicula justo eros lectus sed mi ac natoque vestibulum class nam adipiscing pharetra parturient felis nullam cras luctus blandit turpis eleifend magna sociis convallis commodo congue auctor accumsan integer quisque tristique in vulputate porta duis ullamcorper egestas litora ut ipsum viverra bibendum volutpat scelerisque',
  'LBL_ALL_MODULES' => 'hendrerit quam',
  'LBL_RELATED_FIELD_ID_NAME_LABEL' => 'quam taciti',
  'LBL_HEADER_COPY_FROM_LAYOUT' => 'cursus sem sociis',
);
